<xml> </xml>

db4o |

# StoredClass.Rename Method

renames this stored class.

void Rename(
string name
);

#### Parameters

name
  the new name

#### Remarks

renames this stored class.
After renaming one or multiple classes the ObjectContainer has to be closed and reopened to allow internal caches to be refreshed.
.NET: As the name you should provide [Classname, Assemblyname]

#### See Also

StoredClass Interface | com.db4o.ext Namespace